CD Projekt RED изменит системные требования для первых двух частей "Ведьмака" на Apple Mac

CD Projekt RED изменит системные требования для первых двух частей "Ведьмака" на Apple Mac


CD Projekt RED объявила, что они внесут изменения в системные требования для двух первых частей игры "Ведьмак" на Apple Mac. Обновленные издания оригинальной "The Witcher" и "Ведьмак 2: Убийцы королей" будут поддерживать чипы Apple M1, M2, а также macOS Ventura.

Причина заключается в том, что эти игры будут поддерживать только новую версию macOS 11.0, что означает, что поддержка для OS X 10.7.5, OS X 10.8.2 и macOS 10.15 будет прекращена. Разработчики решили сообщить о новых требованиях за 30 дней до прекращения поддержки старых операционных систем, чтобы игроки могли подготовиться. Тем, кто хочет продолжать играть на более старых версиях macOS, будет необходимо отключить автоматические обновления и сохранить старую версию игры.

После удаления игры для повторной загрузки на платформах Steam, GOG и AppStore, будет доступна только версия с последним обновлением. Однако на платформе GOG будет возможность вернуться к предыдущей версии игры.


Комментарии


Сайт может использовать файлы cookie для работы, улучшения сервиса и показа персональных предложений. Подробнее об этом в Политике конфиденциальности.
Продолжая использовать сайт, Вы соглашаетесь с Условиями использования и Политикой cookie.
Закрыть